package model

import (
	"gorm.io/plugin/soft_delete"
	"time"
)

type FinancialFrom struct {
	ID        uint64                `gorm:"primaryKey;column:id" json:"id"`     // ID
	DeletedAt soft_delete.DeletedAt `gorm:"column:deleted_at" json:"deletedAt"` // 删除时间
	CreatedAt time.Time             `gorm:"column:created_at" json:"createdAt"` // 创建时间
	UpdatedAt time.Time             `gorm:"column:updated_at" json:"updatedAt"`
}
